> ## Documentation Index
> Fetch the complete documentation index at: https://docs.notiline.net/llms.txt
> Use this file to discover all available pages before exploring further.

# Mon compte

> Récupère les informations du compte



## OpenAPI

````yaml https://api.notiline.net/docs get /account
openapi: 3.0.0
info:
  title: Notiline API Documentation
  description: >-
    Documentation complète de l'API Notiline. Fournit des informations sur les
    endpoints, les paramètres, et les réponses.
  contact:
    name: Support Notiline
    email: support@notiline.net
  license:
    name: MIT
    url: https://opensource.org/licenses/MIT
  version: 1.0.0
servers: []
security:
  - BearerAuth: []
tags:
  - name: Solde
    description: Opérations de solde
  - name: Contact
    description: Gestion des contacts
  - name: Groupe
    description: Gestion des groupes
  - name: HLR Lookup
    description: Service de recherche HLR
  - name: Métrique
    description: Opérations de métriques
  - name: Campagne
    description: Campagne SMS
  - name: Account
    description: Account
  - name: Otp
    description: Otp
  - name: Expéditeur
    description: Expéditeur
  - name: SMS
    description: SMS
paths:
  /account:
    get:
      tags:
        - Account
      summary: Mon compte
      description: Récupère les informations du compte
      operationId: 222ad67666796a40fe888166f5180d4d
      responses:
        '200':
          description: opération réussie
          content:
            application/json:
              schema:
                properties:
                  status:
                    type: integer
                    example: 200
                  message:
                    type: string
                    example: OK
                  data:
                    $ref: '#/components/schemas/Company'
                type: object
      security:
        - bearerAuth: []
components:
  schemas:
    Company:
      title: Company
      description: Company model
      properties:
        id:
          description: ID of the company
          type: string
          format: uuid
        name:
          description: Name of the company
          type: string
        balance:
          description: Balance of the company
          type: integer
        address:
          description: Address of the company
          type: string
        logo_url:
          description: Logo of the company
          type: string
        country_id:
          description: ID of the country
          type: integer
        created_by:
          description: ID of the user who created the company
          type: string
          format: uuid
        created_at:
          description: Creation timestamp
          type: string
          format: date-time
      type: object
  securitySchemes:
    BearerAuth:
      type: apiKey
      in: header
      name: Authorization
      description: API Key passed in the Authorization Bearer Token
    bearerAuth:
      type: http
      bearerFormat: JWT
      scheme: bearer

````